.nav-menus-wrapper{float:right}.sec-heading{margin-top:16px}.section-head h2{text-align:center}.img-side{margin-top:12px}.sec-heading h1{font-size:28px}.ps-1 p{color:#3c3c3c;position:relative;padding-bottom:5px;text-align:justify;font-size:16px;line-height:24px}.ps-2{padding-top:16px}.multilist-caption-left p{font-size:14px;text-align:justify;color:#211f1f;font-family:inherit}.ps-2 h33{padding-top:16px}.addScrollbarChrome li{font-size:15px;line-height:30px;color:#333;position:relative}.addScrollbarChrome li .fa.fa-share{padding-right:9px;color:#3ec24b;font-size:16px;position:absolute;left:-31px;top:8px}.addScrollbarChrome{padding-top:8px}.ps-2 h4{color:#ff5722}.col-md-8 h3{padding-bottom:13px}.btn-linkedin{background:#0e76a8!important;border-radius:0!important;color:#fff!important;border-width:1px;border-style:solid;border-color:#084461}.book_list_description p:hover{color:#000!important}.widget_category{background:#fff}.widget_category ul{border-top:1px solid #eaeaea;margin-top:23px}.single-widgets.widget_category ul li{font-size:16px}.side-br a:hover{color:#000!important}.section-head{margin-bottom:30px;margin-top:20px}.section-head h1{text-align:center;font-size:34px}.section-head p{color:#3c3c3c;position:relative;padding-bottom:5px;font-size:15px;line-height:24px;text-align:justify}.book_list_description p{text-align:justify;padding-right:8px}.style-3 a:hover{color:#000!important}.tour-simple-footer p{text-align:justify}.info h1{font-size:18px;color:#223b67;margin:0;line-height:1}.block-body{color:#525050;text-align:justify;font-size:16px;line-height:27px}.qa-content p{color:#525050;text-align:justify;font-size:16px;line-height:27px}.side-booking{background-color:#fff;color:#707070;border-radius:2px;padding:23px;border:1px solid #eef2f7;transition:.25s}.part{line-height:31px;text-align:center}.foot-par{color:#3c3c3c;position:relative;padding-bottom:5px;font-size:16px;line-height:24px;text-align:justify}.box-listing{padding:28px 0 4px;border-radius:5px;position:relative;margin-top:24px}.box-span{position:absolute;top:-15px;left:1px;background:#495057;padding:8px 17px;border:1px solid #c7c7c7;font-size:18px;line-height:18px;color:#fff;font-weight:500;text-align:center;border-radius:5px;right:1px}.box1-listing{padding:28px 0 4px;border-radius:5px;position:relative;margin-top:24px;background:#fff}.box1-span{position:absolute;top:-15px;left:1px;background:#28a745;padding:8px 17px;border:1px solid #c7c7c7;font-size:18px;line-height:18px;color:#fff;font-weight:500;text-align:center;border-radius:5px;right:1px}.img-side img{border-radius:10px}@media only screen and (max-device-width:480px) and (min-device-width:320px){.main-banner,.main-banner.image-banner{min-height:100%}.sec-heading h1{font-size:26px}sec-heading{margin-bottom:10px}img{width:100%}h3{font-size:19px}.section-head h1{text-align:center;font-size:16px}.box1-span{position:absolute;top:-15px;left:1px;background:#28a745;padding:8px 17px;border:1px solid #c7c7c7;font-size:15px;line-height:15px;color:#fff;font-weight:500;text-align:center;border-radius:5px;right:1px}.table tr td,.table tr th{border-color:#232425;padding:0 4px;color:#000;vertical-align:middle;font-size:11px}.box-span{position:absolute;top:-15px;left:1px;background:#ff5722;padding:8px 17px;border:1px solid #c7c7c7;font-size:15px;line-height:15px;color:#fff;font-weight:500;text-align:center;border-radius:5px;right:1px}h6{line-height:18px;font-size:13px}.addScrollbarChrome{padding-top:5px}.addScrollbarChrome li{font-size:13px;line-height:27px;color:#333;position:relative}h2{line-height:24px;font-size:13px}.page-title{height:90px}.h5{font-size:15px}.sec-heading{margin-bottom:8px}h4{font-size:15px}.pb-5{padding-bottom:0!important}.footer-widget{padding:22px 0 0}h1{line-height:20px;font-size:15px}h5{font-size:14px}}
.col-lg-4.col-md-12.col-sm-12.order-lg-2.order-md-1.order-1 {
        margin-top: 100px;
}
.singles_item .info .value {
    font-size: 14px;
    margin: 0;
    color: #141416;
}
body p {
    font-family: Lato,sans-serif;
    font-size: 15px;
    padding: 10px;
}
.block-header {
    display: table;
    width: 100%;
    padding: 10px;
    margin-bottom: 1rem;
    border-bottom: 1px solid #e7eff9;
}
.singles_item .info .value {
    font-size: 14px;
    margin: 0;
    color: #141416;
}
.home-service-details {padding: 35px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-ms-flex-align: center;
    align-items: center;
    -webkit-box-shadow: 0 11px 95.12px 5.88px rgb(196 196 196 / 21%);
    box-shadow: 0 11px 95.12px 5.88px rgb(196 196 196 / 21%);
    background: #fff;
    border-radius: 3px;
}
.home-service-text, .home-service-text-2 {text-align: center;height: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;width: 100%;}
.home-service-text h3, .home-service-text-2 h3 {color: #221668;font-size: 20px;font-weight: 700;width: 100%;}
.home-service-text p, .home-service-text-2 p {font-size: 15px;
    font-weight: 400;
    margin-top: auto;
    width: 100%;
    text-align: center;
    font-weight: 800;
    color: #000;}
.mt-4 img{padding-left: 280px;}
.homenews h3 {
    font-size: 21px;
    display: inline;
    background: #f15353;
    color: #fff;
    border-radius: 5px;
    padding: 2px 10px 4px;
}
.footer-share-kmy {
   
    display: none;
}
.border-primary thead {background: #767a7c;}
.border-primary thead tr th{color:#fff;}
.footer-widget p {
    font-size: 17px;
    color: #FFF;
    line-height: 31px;
}
@media only screen and (max-device-width: 480px) and (min-device-width: 320px){
.footer-share-kmy { background: #fff;
    left: 0px;
    width: 100%;
    z-index: 999;
    box-shadow: 0 -4px 10px rgb(0 0 0 / 20%);
    bottom: 0px;
    display: inline;
}
.js-marquee img{    width: auto;}
.footer-share-button a.call-us-btn-bot {
       padding: 3px 10px;
    display: block;
    border: 1px solid #4caf50;
    float: left;
    width: 50%;
    height: 35px;
    text-align: center;
    line-height: 28px;
    font-weight: bold;
    margin: 2% 0% 1% 1%;
    color: #ffffff;
    border-radius: 3px;
    background-color: #4caf50;
}
.footer-share-button a.query-form {
       padding: 3px 10px;
    display: block;
    border: 1px solid #000;
    color: #fff;
    float: left;
    width: 46%;
    height: 34px;
    text-align: center;
    line-height: 28px;
    font-weight: bold;
    margin: 2% 0% 2% 1%;
    color: #FFF;
    border-radius: 3px;
    background-color: #000;
}

}